## live-build 20250505+kali1

=== debian/changelog ===
live-build (1:20250505+kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Sync with Debian. Remaining changes:
    - XORRISO options for EFI boot 
    - grub-efi-amd64-signed is not available on Kali

  [ Roland Clobus ]
  * installer: Generate patterns file for firmware-intel-sound

  [ Arnaud Rebillout ]
  * Revert "Workaround for #1084791"
  * installer: Don't fail if there's no DEP-11 metadata
  * installer: Don't hardcode Debian keyring

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 23 Jun 2025 10:52:30 +0700

live-build (1:20250225+kali3) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Firmwarelist: filter out firmware-nvidia-tesla-.*-gsp

  [ Roland Clobus ]
  * firmwarelist: stronger filtering for firmware-nvdia-tesla
  * firmwarelist: filter firmware-marvell-prestera
  * installer: more espeakup support

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 29 May 2025 11:02:37 +0700

live-build (1:20250225+kali2) kali-dev; urgency=medium

  [ Roland Clobus ]
  * installer: Use the newer version of libfuse3-4

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 21 Apr 2025 10:22:53 +0700

live-build (1:20250225+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Mar 2025 17:28:35 +0100

live-build (1:20240811+kali3) kali-dev; urgency=medium

  [ Roland Clobus ]
  * Change default for zsync to false
  * Installer: Calamares also needs the unsigned GRUB packages for offline installation

  [ Arnaud Rebillout ]
  * Workaround for #1084791

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 11 Nov 2024 09:23:19 +0700

live-build (1:20240811+kali2) kali-dev; urgency=medium

  * Fix build/installer_debian-installer: Kali doesn't have
    grub-efi-amd64-signed (change not correctly merged during sync with Debian)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Sep 2024 13:48:48 +0200

live-build (1:20240811+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Sep 2024 15:06:40 +0200

live-build (1:20230502+kali4) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Revert "Hack for non-free-firmware"

  [ Roland Clobus ]
  * The installer now requires grub-common and dependencies
  * installer: Also add the t64 versions of the libraries

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 02 Jul 2024 09:17:19 +0700

live-build (1:20230502+kali3) kali-dev; urgency=medium

  [ Roland Clobus ]
  * Filter the firmware list (Closes: 1035382)

  [ Unit 193 ]
  * firmwarelists.sh: Account for usrmerged firmware packages.

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Jan 2024 17:35:55 +0700

live-build (1:20230502+kali2) kali-dev; urgency=medium

  * efi-image: Fix missing part_* modules in boot<platform>.efi
  * efi-image: Fix <platform>/grub.cfg, variables must NOT be expanded
  * Revert "Do not consider nvidia-tesla-* firmwares, they conflict"

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 15 Sep 2023 18:14:17 +0700

live-build (1:20230502+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Jun 2023 14:29:55 +0200

live-build (1:20230131+kali6) kali-dev; urgency=medium

  * Revert "Do not consider ht9k-htc firmware, conflicts with firmware-atheros"

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 28 Feb 2023 12:29:46 +0700

live-build (1:20230131+kali5) kali-dev; urgency=medium

  * Do not consider ht9k-htc firmware, conflicts with firmware-atheros

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 24 Feb 2023 11:39:32 +0700

live-build (1:20230131+kali4) kali-dev; urgency=medium

  * memtest86+ switched to /boot/memtest86+ia32.{bin,efi} for 32bits

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 22 Feb 2023 08:33:52 +0100

live-build (1:20230131+kali3) kali-dev; urgency=medium

  * Hack for non-free-firmware

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 17 Feb 2023 14:09:23 +0700

live-build (1:20230131+kali2) kali-dev; urgency=medium

  * Remove grub-efi-amd64-signed from DI_REQ_PACKAGES

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 16 Feb 2023 15:38:52 +0700

live-build (1:20230131+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - Do not consider nvidia-tesla-* firmware, it causes the ISO build to fail
    - XORRISO options for EFI boot 

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 15 Feb 2023 10:27:35 +0700

live-build (1:20220505kali3) kali-dev; urgency=medium

  [ Ryan Finnie ]
  * Fix build with memtest86+ 6.00

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 01 Nov 2022 09:30:54 +0700

live-build (1:20220505kali2) kali-dev; urgency=medium

  * Do not consider nvidia-tesla-* firmwares, it causes the ISO build to fail.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Sep 2022 12:08:57 +0200

live-build (1:20220505kali1) kali-dev; urgency=medium

  * Synchronize with Debian. Remaining changes:
    - XORRISO options for EFI boot

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 May 2022 09:13:36 +0200

live-build (1:20210902kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Disable autopkgtest in ci
  * Harmonize live menus entries (UEFI and BIOS)
  * Add a variable FLAVOUR_LIVE that can be used in live-build-config

  [ Ben Wilson ]
  * Update email address

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Jan 2022 11:01:35 +0100

live-build (1:20210902kali1) kali-dev; urgency=medium

  * Synchronize with Debian. Remaining changes:
    - XORRISO options for EFI boot

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Sep 2021 11:09:45 +0200

live-build (1:20210407kali1) kali-dev; urgency=medium

  * Synchronize with Debian. Remaining changes:
    - XORRISO options for EFI boot

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 May 2021 16:17:27 +0200

live-build (1:20210216kali1) kali-dev; urgency=medium


