## live-build 20250505+kali2

=== debian/changelog ===
live-build (1:20250505+kali2) kali-dev; urgency=medium

  * firmwarelist: filter firmware-nexmon

 -- Steev Klimaszewski <steev@kali.org>  Thu, 17 Jul 2025 13:04:55 -0500
