## live-build 20250505+kali3

=== debian/changelog ===
live-build (1:20250505+kali3) kali-dev; urgency=medium

  * firmwarelist: filter out b43 firmware

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 28 Aug 2025 09:09:54 +0700
