## live-build 20250505.drbl1

=== debian/changelog ===
live-build (1:20250505.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch to support riscv64 arch.
  * Patch to support mmdebstrap with updated bootstrap_mmdebstrap.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 11 May 2025 17:23:23 +0800
