## live-build 20250810

=== debian/changelog ===
live-build (2:20250810-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Add the use-kaisen-archive-keyring.patch quilt patch 

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 03:19:27 +0100

live-build (2:20250113-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 13 Jan 2025 17:55:28 +0100

live-build (2:20230502-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Add a quilt patch to umount sysfs in recursive

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 14 Aug 2023 16:50:07 +0100

live-build (2:20230131-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Remove the kaisen-add-the-support-of-efi-for-memtest86+ quilt patch
    (fixed upstream)
  * Update the kaisen-drop-the-support-of-memtest86 quilt patch
  * Add the kaisen-drop-grub-signed-and-shim quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 10 Mar 2023 13:27:51 +0100

live-build (2:20220505-2kaisen) kaisen-packages; urgency=medium

  * Add the patch to drop the support of the memtest binary
  * Add the patch to add the support of EFI for memtest86+

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 15 Nov 2022 12:51:41 +0100

live-build (2:20220505-1kaisen) kaisen-packages; urgency=medium

  * Quilt package
  * Add kaisen quilt patches

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 04 Sep 2022 20:38:32 +0100

live-build (1:20220505+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release and keep Kaisen patches

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 May 2022 09:03:29 +0100

live-build (1:20210902+kaisen4) kaisen-packages; urgency=medium

  * Remove: DEBOOTSTRAP_OPTIONS="${DEBOOTSTRAP_OPTIONS} --include=zsh,bash-completion"
    line in scripts/build/bootstrap_debootstrap file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 21 Apr 2022 01:46:19 +0100

live-build (1:20210902+kaisen3) kaisen-packages; urgency=medium

  * Added: DEBOOTSTRAP_OPTIONS="${DEBOOTSTRAP_OPTIONS} --include=zsh,bash-completion"
    line in scripts/build/bootstrap_debootstrap file
  * Push on prod

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 21 Feb 2022 03:19:07 +0100

live-build (1:20210902+kaisen2) kaisen-packages; urgency=medium

  * Fixed persistent live not working. 
    This bug was due to bad xorriso options in the binary_iso script. Added line:
    XORRISO_OPTIONS="${XORRISO_OPTIONS} -append_partition 2 0x01 binary/boot/grub/efi.img"
    in scripts/build/binary_iso file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 02 Nov 2021 19:47:54 +0100

live-build (1:20210902+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Oct 2021 16:50:51 +0200

live-build (1:20210407+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Apr 2021 23:00:34 +0200

live-build (1:20210216+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release
  * Fix mkfs.fat command executed by lb_grub_efi

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Mon, 22 Feb 2021 00:06:44 +0200

live-build (1:20210122+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 31 Jan 2021 17:25:31 +0200

live-build (1:20191221+kaisen1) kaisen-devel; urgency=medium

  * Adding kaisen-rolling distribution at data/debian-cd/

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Mon, 18 May 2020 20:16:27 +0200
