=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: live-build
 Section: misc
 Priority: optional
-XSBC-Original-Maintainer: Debian Live <debian-live@lists.debian.org>
-Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
+Maintainer: Debian Live <debian-live@lists.debian.org>
+Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
+           Luca Boccassi <bluca@debian.org>,
+           Johannes Schauer Marin Rodrigues <josch@debian.org>
 Build-Depends: debhelper-compat (= 13), devscripts, gettext, po4a
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianLive
-Vcs-Browser: https://gitlab.com/kaisenlinux/packages/live-build
-Vcs-Git: https://gitlab.com/kaisenlinux/packages/live-build.git
+Vcs-Browser: https://salsa.debian.org/live-team/live-build
+Vcs-Git: https://salsa.debian.org/live-team/live-build.git
 
 Package: live-build
 Architecture: all
