=== debian/tests/control ===
Tests: build-default-image
Depends: live-build
Restrictions: allow-stderr, needs-internet, needs-root

Tests: build-stable-image
Depends: live-build
Restrictions: allow-stderr, needs-internet, needs-root

Tests: build-kali-image
Depends: apt-utils,
         bzip2,
         ca-certificates,
         cpio,
         curl,
         file,
         git,
         live-build,
         wget,
         xz-utils
Restrictions: allow-stderr, flaky, needs-internet, needs-root
