## live-build 20250814+kali1

=== debian/changelog ===
live-build (1:20250814+kali1) kali-dev; urgency=medium

  * Release for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 12 Nov 2025 14:29:07 +0700
