=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: live-build
 Section: misc
 Priority: optional
-Maintainer: Debian Live <debian-live@lists.debian.org>
+XSBC-Original-Maintainer: Debian Live <debian-live@lists.debian.org>
+Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
            Luca Boccassi <bluca@debian.org>,
            Johannes Schauer Marin Rodrigues <josch@debian.org>
@@ -9,8 +10,10 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianLive
-Vcs-Browser: https://salsa.debian.org/live-team/live-build
-Vcs-Git: https://salsa.debian.org/live-team/live-build.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/live-team/live-build
+XS-Debian-Vcs-Git: https://salsa.debian.org/live-team/live-build.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/live-build
+Vcs-Git: https://gitlab.com/kalilinux/packages/live-build.git
 
 Package: live-build
 Architecture: all
