## live-build 20250814+kali2

=== debian/changelog ===
live-build (1:20250814+kali2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * installer: Allow the grub signed packages to be missing, don't fail
  * Drop the Kali-specific workaround for missing signed grub package
  * memtest: Add support for memtest86+ >= 8.0 (Closes: #1122654)

  [ Roland Clobus ]
  * Installer: stop requiring fuse2

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 05 Jan 2026 08:46:55 +0700
