## live-build 20250814.drbl1

=== debian/changelog ===
live-build (1:20250814.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch to support riscv64 arch.
  * Patch to support mmdebstrap with updated bootstrap_mmdebstrap.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 06 Oct 2025 19:32:46 +0800
